@charset 'utf-8';
img {
  image-rendering: -webkit-optimize-contrast;
}
html, body {
  overflow-x: hidden;
}
body {
  margin: 0;
  padding: 0;
  color: #222;
}
.wrap {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}
header {
  background: rgba(255, 255, 255, 0.8);
  filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.1));
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 10;
}
.logo {
  max-width: 960px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 10px auto
}
.logo img {
  width: 100px;
}
.title {
  margin-left: 10px;
  line-height: 1.4
}
.logo h1 {
  display: block;
  font-size: 1.6em;
  text-align: center
}
.logo h1 span {
  font-size: 1.4em !important;
  font-weight: bold
}
.logo p {
  font-size: 1.6em;
  font-weight: bold;
  text-align: center
}
.logo p span {
  text-shadow: black 0 0 5px;
}
.logo_jp {
  max-width: 960px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 30px auto
}
.logo_jp img {
  width: 100px;
}
.title_jp {
  margin-left: 10px;
}
.logo_jp h1 {
  display: block;
  font-size: 2.2em;
  text-align: center
}
.hd_btn {
  position: absolute;
  top: 10px;
  right: 10px
}
.hd_btn a {
  width: 150px;
  display: block;
  border: 1px solid #000000;
  border-radius: 5px;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  padding: 5px 15px;
  color: #fff;
  text-decoration: none;
  background: #001e43
}
.hd_btn a:hover {
  opacity: 0.7
}
.index_btn a {
  margin: 0 auto;
  width: 600px;
  display: block;
  border: 1px solid #000000;
  border-radius: 5px;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  padding: 5px 15px;
  color: #fff;
  text-decoration: none;
  background: #001e43
}
.index_btn a:hover {
  opacity: 0.7
}
.index_btn02 a {
  margin: 0 auto;
  width: 800px;
  display: block;
  border: 1px solid #000000;
  border-radius: 5px;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  padding: 5px 15px;
  color: #fff;
  text-decoration: none;
  background: #001e43
}
.index_btn02 a:hover {
  opacity: 0.7
}

.btn_book a {
  margin: 0 auto;
  width: 300px;
  display: block;
  border: 1px solid #000000;
  border-radius: 5px;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  padding: 5px 15px;
  color: #fff;
  text-decoration: none;
  background: #46A2A2
}
.btn_book a:hover {
  opacity: 0.7
}

.hd_btn_tw {
  position: absolute;
  top: 10px;
  right: 10px
}
.hd_btn_tw a {
  display: block;
  text-decoration: none;
}
.hd_btn_tw a:hover {
  opacity: 0.7
}
.hd_btn_tw img {
  width: 60px !important;
}

.hd_btn_logo {
  position: absolute;
  top: 10px;
  left: 10px
}
.hd_btn_logo a {
  display: block;
  text-decoration: none;
}
.hd_btn_logo a:hover {
  opacity: 0.7
}
.hd_btn_logo img {
  height: 55px !important;
}

.btn_link {
  position: absolute;
  top: 10px;
  left: 10px
}
.btn_link a {
  display: block;
  text-decoration: none;
  border-radius: 5px;
  background: #009999;
  color: #fff;
  font-size: 1.5em;
  font-weight: bold;
  text-align: center;
  padding: 5px 20px 3px 20px
}
.btn_bnr {
  display: block;
  position: relative;
  padding: 0.8em;
  text-align: center;
  text-decoration: none;
  color: #1B1B1B;
  background: #fff;
  border: 1px solid #1B1B1B;
}
.btn_bnr:hover {
  background: #1B1B1B;
  color: #fff;
  cursor: pointer;
  text-decoration: none;
}
header nav {
  width: 100%;
}
header nav img {
  width: 70%;
}
header nav ul {
  display: flex;
  max-width: 960px;
  justify-content: center !important;
  align-items: center;
  margin: 0 auto !important;
}
header nav ul li {
  width: 20%;
}
header nav ul li a:visited, header nav ul li a:link {
  text-decoration: none;
  color: #001e43;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
  display: block;
  text-align: center;
  font-size: 1.2em;
  font-weight: bold;
  padding: 5px 0;
}
header nav ul li a span {
  display: block;
  font-size: 0.8em;
  font-weight: normal;
  letter-spacing: 1px;
  margin: -3px 0 6px 0;
}
header nav ul li a::after {
  content: '';
  display: block;
  border-bottom: 2px solid #ee7800;
  margin: 0 auto;
  width: 0;
  transition: all .3s;
}
header nav ul li a:hover::after {
  width: 100%;
}
#navgation li {
  position: relative
}
#navgation li ul {
  display: none;
  position: absolute;
  margin-top: 0px;
  width: 190px;
  background: #fff;
  color: #999;
}
#navgation li:hover > ul {
  display: block;
}
#navgation li ul li {
  margin: 0 auto;
  padding: 5px 0;
  text-align: center;
  list-style-type: none;
  background: #bcc7d7;
}
#navgation li ul li:first-child {
  border-top: none;
  width: 190px
}
#navgation li ul li {
  border-top: 1px dotted #999;
  padding: 10px 0 2px 0;
  width: 190px;
}
/*#navgation li ul li:nth-child(7){
 padding: 15px 0 7px 0;
}*/
.important {
  background: #d4dcd3;
  font-size: 16px
}
.sponsors {
  background: #f0f6da;
  font-size: 16px
}
.contact {
  background: #fff;
  font-size: 16px
}
.joint {
  background: #f8f4e6;
  font-size: 14px
}
.toiawase {
  background: #f0f6da;
}
section.main_img {
  margin-top: 226px;
}
.main_img img {
  width: 100%;
}
section.main_img_jp {
  margin-top: 150px;
}
.index_content {
  width: 100%;
  padding: 50px 0;
}
.content {
  width: 100%;
  padding: 124px 0 100px;
}
.content_area {
  text-align: center;
  max-width: 960px;
  margin: 0 auto;
}
.content_area h2 {
  display: block;
  margin: 0 auto;
  font-size: 1.8em;
  position: relative;
}
.content_area h2 span {
  display: block;
  font-size: 0.6em;
  letter-spacing: 2px;
  margin: -4px auto 0;
  color: #757575;
}
.content_area .h2_font {
  display: block;
  margin: 0 auto;
  font-size: 2.4em;
  font-family: 'Impact';
  color: #001e43;
}
.content_area h3 {
  border-bottom: solid 3px #CAB8D9;
  position: relative;
  margin: 50px 0 30px 0;
  font-size: 1.6em;
  text-align: left
}
h3:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #191970;
  bottom: -3px;
  width: 20%;
}
h4 {
  padding: 0.1rem 1.0rem;
  border-left: 4px solid #3333FF;
  text-align: left;
  font-size: 1.4em;
  margin: 20px 0 10px 0
}
.about h2::after {
  content: '';
  display: block;
  position: absolute;
  bottom: -25px;
  height: 8px;
  width: 100%;
  background: #cab8d9;
  width: 70%;
  margin: auto;
  left: 0;
  right: 0;
}
.content_area p {
  margin: 10px auto 0;
  width: 90%;
  font-size: 1.2em;
  line-height: 2.3;
  text-align: left
}
.news {
  background: #ededed;
}
.news_area {
  height: 200px;
  overflow-y: scroll;
  margin-top: 30px;
  width: 95%;
  margin: 0 auto;
}
.news_area table {
  width: 100%;
  font-size: 1.0em;
}
.news_area table tr {
  border-bottom: 1px solid #9d9d9d;
}
.news_area table tr td {
  padding: 16px 0 10px 0;
}
.news_area table tr td lecture {
  white-space: nowrap;
  background: #4169e1;
  color: #fff;
  font-weight: bold;
  text-align: center;
  padding: 5px 28px;
}
.news_area table tr td event {
  white-space: nowrap;
  background: #3cb371;
  color: #fff;
  font-weight: bold;
  text-align: center;
  padding: 5px 20px;
}
.news_area table tr td gyouji {
  white-space: nowrap;
  background: #F7570E;
  color: #fff;
  font-weight: bold;
  text-align: center;
  padding: 5px 28px;
}
.news_area table tr td time::before {
  font-family: FontAwesome;
  content: '\f140';
  font-size: 0.8em;
  margin-right: 2px;
  color: #9d9d9d;
}
.news_area .text {
  width: 650px
}
footer {
  margin-top: auto;
  background: #222;
}
footer p {
  color: #fff;
  text-align: center;
  letter-spacing: 1px;
  font-size: 0.9em;
  line-height: 2;
  padding: 20px 5px
}
/*---------------------------
下層ページ
---------------------------*/
#page_header {
  /*padding-top:10px;*/
  /*filter: drop-shadow(0px 2px 5px rgba(0,0,0,0.6));*/
  background: #fff
}
#page_header nav img {
  width: 65% !important
}
.sp_only {
  display: none !important
}
.regist_waku {
  background: #F8E4E4;
  padding: 20px;
  font-weight: bold
}
.abstract_waku {
  background: #FFF2CC;
  padding: 20px;
  font-weight: bold
}
a.btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 50px;
  position: relative;
  background: #000066;
  border: 1px solid #000066;
  box-sizing: border-box;
  padding: 0 25px 0 40px;
  color: #fff;
  font-size: 16px;
  letter-spacing: 0.1em;
  line-height: 1.3;
  text-align: left;
  text-decoration: none;
  transition-duration: 0.3s;
}
a.btn:before {
  content: '';
  width: 8px;
  height: 8px;
  border: 0;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  left: 25px;
  margin-top: -6px;
}
a.btn:hover {
  background: #fff;
  color: #000066;
}
a.btn:hover:before {
  border-top: 2px solid #000066;
  border-right: 2px solid #000066;
}

.table_program_box{
	width:960px;
}	
/*---------------------------
pagetop
---------------------------*/
.pt {
  border-radius: 50%;
  background-color: #333;
  bottom: 30px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 60px;
  right: 30px;
  position: fixed;
  width: 60px;
  z-index: 100;
}
.pt:hover {
  opacity: 0.6;
}
.pt_btn {
  cursor: pointer;
  display: block;
  width: 20px;
  height: 20px;
  margin-top: 8px;
  transform: rotate(45deg);
  position: relative;
}
.pt_btn::before, .pt_btn::after {
  background-color: #FFF;
  content: "";
  display: block;
  top: 0;
  left: 0;
  position: absolute;
}
.pt_btn::before {
  width: 7px;
  bottom: 0;
}
.pt_btn::after {
  height: 7px;
  right: 0;
}